@media (max-width: 992px){
    #header .menu-mobile,
    #header .main-mobile {
        display: none !important;
    }
    html {
        padding: 0 !important;
    }
    #wprmenu_bar {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        position: absolute !important;
        top: 25px;
        left: auto;
        width: 55px;
    }
    #wprmenu_menu {
        background: none;
    }
    #wprmenu_menu.wprmenu_levels ul li {
        border-top: none;
    }
    #wprmenu_bar .wprmenu_icon span {
        height: 2px;
    }
    #wprmenu_bar .wprmenu_icon span {
        background: #000;
    }
    #wprmenu_menu ul li a {
        color: #5c6670;
    }
    .menu-nav {
        background: none;
    }
    #wprmenu_menu.wprmenu_levels ul li {
        border-bottom: 1px solid #cccbcd;
    }
    #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
        border-left: 1px solid #cccbcd;   
    }
    #wprmenu_menu.wprmenu_levels ul li ul {
        border-top: 1px solid #cccbcd;    
    }
    .menu-nav .container {
        padding-left: 0;
        padding-right: 0;
    }
}